.page[name='signIn'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='signIn'] > .header > .center {
    color: #ffffff;
}
.page[name='signIn'] > .content > .formWrapper > .fForm > .fields > .field > input {
    background-color: #272727;
    color: #ffffff;
}
.page[name='signIn'] > .content > .formWrapper > .fForm > .fields > .field > input:focus {
    box-shadow: 0px 0px 0px 2px #4d4d4d inset;
}
.page[name='signIn'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: #666666;
}
.page[name='signIn'] > .content > .formWrapper > .fForm > .fields > .field > .message > .error {
    color: #f23002;
}
.page[name='signIn'] > .content > .formWrapper > .fForm > .fields > .field > .message > .info {
    color: #666666;
}
.page[name='signIn'] > .content > .button {
    color: #ffffff;
    background-color: #1b2a4f;
}
.page[name='signIn'] > .content > .forgot > .text,
.page[name='signIn'] > .footer > .signUp > div:first-child {
    color: #666666;
}
.page[name='signIn'] > .content > .forgot > .reset {
    color: #cccccc;
}
.page[name='signIn'] > .footer > .signUp > div:last-child {
    color: #ffffff;
}
.page[name='signIn'] > .footer > .thirdParties > .buttons > .button {
    background-color: #ffffff;
}